.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  top: 0;
  display: block;
  z-index: 1000;
  position: sticky;
}
 
.navigation-container2 {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #672873;
}
 
.navigation-container3 {
  width: 100%;
  height: auto;
  resize: both;
  display: flex;
  overflow: auto;
  min-width: 100px;
  min-height: 100px;
  align-items: center;
  justify-content: center;
}
 
.navigation-navlink1 {
  display: contents;
}
 
.navigation-image {
  width: 100%;
  height: 151px;
  object-fit: contain;
  text-decoration: none;
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-video {
  width: 320px;
  height: 180px;
}
 
.footer-thq-footer-copyright-elm {
  color: white;
}
 
.footer-link19 {
  display: contents;
}
 
.footer-link20 {
  display: contents;
}
 
.footer-link21 {
  display: contents;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.contact-us-container1 {
  width: 100%;
  min-height: 100vh;
}
 
.contact-us-thq-contact-us-container-elm {
  width: 75%;
  height: 942px;
  margin: 0 auto;
}
 
.contact-us-thq-contact-us-layout-elm {
  width: 1201px;
  height: 787px;
}
 
.contact-us-container2 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  flex-direction: column;
}
 
.contact-us-container3 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  flex-direction: column;
}
 
.contact-us-iframe {
  border: 0;
  min-height: 480px;
  border-radius: var(--border-radius-lg);
}
 
.contact-us-thq-product-images-wrapper-elm {
  gap: var(--spacing-lg);
  display: flex;
  margin-top: var(--spacing-2xl);
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.contact-us-container4 {
  flex: 0 0 auto;
  width: 424px;
  height: auto;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.contact-us-image {
  width: 50%;
  height: auto;
  object-fit: cover;
}
 
.contact-us-container5 {
  display: none;
}
 
.contact-us-container6 {
  display: contents;
}
